[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030677] Re: Can't locate module fmv18x.o


 さわです。

>うちの会社でもFMV-575D5にVine 2.0を入れて使っています。ただし、NICは別の
>PCIカードを挿しており、FMV-183は使っていません。これには理由がありまして、
>当時、2.2系カーネルではFMV-183がどうしても正常動作できなかったからです。
>
>初めのうちは動いているように見えるのですが、なにやらエラーが出始めて通信
>ができなくなってしまうのです。RedHat 6.1でも同じでしたし、他にも同様な報
>告を目にしましたので2.2系カーネルでFMV-183を使用するのをあきらめた次第で
>す。

 この問題は2000年7月に解決しました。fmv18x は obsolete ですので
使わないでください。Vine 2.1 附属の at1700.o を使用すると正常に
作動します。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: